/* @override http://72.47.200.103/css/main.css */

/* @override http://72.47.200.103/css/main.css */

/* COLORS

light blue = #428bca
dark blue = #2a6496
light grey = #ededed
medium grey = #ddd
dark grey = #717171

*/

body {
	background-color: #F7F7F7;
	font-family: 'VerizonApexBook', Arial, Helvetica, Geneva, sans-serif;
}

header {
	background: transparent url('images/gui/top-red-bg.png') repeat-x top;
	padding-top: 30px;
	position: relative;
}

a:focus, li:focus {
	outline: none;
	text-decoration: none;
}

h1 {
	font: normal 40px/50px 'VerizonApexLight', Arial, Helvetica, Geneva, sans-serif;
	margin-top: 20px;
}

h2 {
	font: normal 28px/32px "VerizonApexBold", Arial, Helvetica, Geneva, sans-serif;
	margin: 30px 0 15px 0;
}

h3 {
	color: #717171; 
	font: 20px/26px 'VerizonApexBook', Arial, Helvetica, Geneva, sans-serif;
	margin: 30px 0 10px 0;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, p strong {
	font-family: 'VerizonApexBold', Arial, Helvetica, Geneva, sans-serif;
}

p {
	margin-bottom: 15px;
}

hr.min {
	margin: 20px 0 20px 0;
}

hr.max {
	margin: 40px 0 40px 0;
}

hr.max-beta {
	border-top: 2px dotted #999;
}

.button-secondary {
	background-color: #428bca;
	border-radius: 12px;
	color: #fff;
	padding: 7px 12px;
}

.button-secondary:hover {
	background-color: #2a6496;
	color: #fff;
	text-decoration: none;
}

.button-tertiary {
	background-color: #ededed;
	border-radius: 8px;
	padding: 3px 7px;
}

.button-tertiary:hover {
	background-color: #ddd;
	text-decoration: none;
}

ul.alpha {
	list-style: none;
}

ul.alpha li {
	margin-bottom: 3px;
}

ul.alpha li:before {	
	bottom: 2px;
	content: url('images/gui/small-grey-right-arrow.png');
	color: #999;
	margin-right: 10px;
	position: relative;
}

nav {
	font-size: 20px;
}

nav > ul {
	margin-top: 5px;
}

nav > ul > li {
	display: inline;
	float: left;
}

.nav > li > a {
	border-radius: 0;
	color: #fff;
	padding: 26px 20px 15px 20px;
}

nav a:hover {
	background: url('images/gui/nav_active.jpg') repeat left top;
	color: #fff;
}

#tabs li {
	margin-bottom: 15px;
}

#tabs li.ui-state-active a {
	background-color: #428bca;
	color: #fff;
}

.container {
	width: 1015px;	
}

.logo {
	display: inline-block;
	margin-top: 18px;
}

.logo img.logo-divider {
	margin: 0 2px;
}

.logo img.logo-global {
	padding-bottom: 19px;
}

.welcome-banner {
	background: #eee url('images/gui/header-img.png') no-repeat right top;
	margin: 30px 0 40px 0;
}

.welcome-banner h1 {
	color: #ca0000;
	font-size: 72px;
	font-weight: 100;
	margin: 43px 0 2px 0;
}

ul.large-nav {
	display: inline-block;
	list-style: none;
	margin: 10px -40px;
	padding: 0;
	position: relative;
}

ul.large-nav > li {
	float: left;
	margin: 30px 40px;
}

ul.large-nav li img {
	width: 275px;
}

ul.large-nav > li a:last-of-type {
	background-color: rgba(0,0,0,.7);
	color: #fff;
	display: block;
	font-size: 18px;
	margin-top: -34px;
	padding: 5px;
	position: relative;
	text-align: center;
}

ul.large-nav > li a:last-of-type:hover, ul.large-nav li a:first-of-type:hover + a {
	background-color: rgba(172,0,0,.9);
	text-decoration: none;
}

ul.large-nav > li > ul > li a:last-of-type {
	background: transparent url('images/gui/thinkfinity-icons.png') no-repeat left top;
	color: #3E8ACC;
	display: inline-block;
	padding: 10px 0 10px 50px;
}

ul.large-nav > li > ul > li a:last-of-type:hover {
	color: #2c73b1;
}

ul.large-nav > li > ul > li a.register {
	background-position: 0 -64px;
}

ul.large-nav > li > ul > li a.faq {
	background-position: 0 -124px;
}

ul.large-nav > li > ul > li a.join:hover {
	background-position: 0 -179px;
}

ul.large-nav > li > ul > li a.register:hover {
	background-position: 0 -243px;
}

ul.large-nav > li > ul > li a.faq:hover {
	background-position: 0 -303px;
}

ul.large-nav > li > ul {
	list-style: none;
	margin-top: 10px;
	padding: 0;
}

ul.large-nav > li > ul > li {
	margin-bottom: 35px;
}

ul.large-nav > li > ul > li a:last-of-type:hover {
	background-color: transparent;
}

footer {
	margin: 30px 0 40px 0;
}

footer .social  {
	margin-top: -10px;
}

footer .social a {
	background: #fff url('images/gui/google-plus.png') no-repeat 102px 8px;
	border-radius: 8px;
	display: inline-block;
	padding: 12px 50px 12px 11px;
}

footer .social a:hover {
	background-color: #f1f1f1;
	text-decoration: none;
}

small.copyright {
	font-weight: normal;
	font-family: Helvetica, Geneva, sans-serif;
}

small.copyright a {
	padding-left: 9px;
	border-left: 1px solid;
	margin-left: 9px;
}

/* HOMEPAGE */

.img-flag {
	background-color: #ca0000;
	color: #fff;
	font-family: "VerizonApexBold", sans-serif;
	font-style: italic;
	margin-left: -10px;
	padding: 2px 13px;
	position: absolute;
	top: 40px;
}

.promo-bar {
	margin: 30px 0 0 0;
}

/* FAQ PAGE */

span.faq-icon {
	background: transparent url('/images/gui/faq-icon.png') no-repeat left top;
	display: inline-block;
	height: 20px;
	margin-right: 7px;
	position: relative;
	top: 2px;
	width: 20px;
}

a.anchor-top {
	background: #ededed url('/images/gui/small-blue-up-arrow.png') no-repeat 29px 3px;
	bottom: 5px;
	font-size: 10px;
	margin-left: 5px;
	padding-right: 20px;
	position: relative;
	text-transform: uppercase;
}

a.anchor-top:hover {
	background: #ddd url('/images/gui/small-blue-up-arrow.png') no-repeat 29px -14px;
}

/* PARTNER TRANSITION PAGE */

.partner-transition img {
	margin-bottom: 13px;
}

/* PROFESSIONAL DEVELOPMENT PAGE */

.professional-development h3 {
	margin-bottom: 25px;
}

.professional-development hr + p, .professional-development h3 + p {
	margin-bottom: 7px;
}

.professional-development h4 strong {
	line-height: 27px;
	margin-right: 10px;
}

.professional-development h4 span {
	border-left: 1px solid #aaa;
	color: #555;
	display: inline-block;
	font-family: VerizonApexBold;
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 10px;
	padding-left: 10px;
	text-transform: uppercase;
}

.professional-development p small em {
	color: #868686;
}

.professional-development h4, .professional-development p strong {
	letter-spacing: -1px;
}

.professional-development .anchor-top {
	display: inline-block;
	margin: 20px 0 0 0;
}

.professional-development h3 {
	text-transform: uppercase;
	font-size: 22px;
}


/* FONTS */

@font-face {
    font-family:'VerizonApexLight';src:url('../fonts/verizonapex-light-webfont.eot');src:url('../fonts/verizonapex-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/verizonapex-light-webfont.woff') format('woff'), url('../fonts/verizonapex-light-webfont.svg#VerizonApexLight') format('svg');font-weight:normal;font-style:normal;
}

@font-face {
    font-family: 'VerizonApexBook';
	src: url('../fonts/verizonapex-book-webfont.eot');
	src: url('../fonts/verizonapex-book-webfont.eot?#iefix') format('eot'), url('../fonts/verizonapex-book-webfont.woff') format('woff'), url('../fonts/verizonapex-book-webfont.ttf') format('truetype'), url('../fonts/verizonapex-book-webfont.svg#webfonteabpzL7i') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family:'VerizonApexMedium';src:url('../fonts/verizonapex-medium-webfont.eot');src:url('../fonts/verizonapex-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/verizonapex-medium-webfont.woff') format('woff'), url('../fonts/verizonapex-medium-webfont.ttf') format('truetype'), url('../fonts/verizonapex-medium-webfont.svg#VerizonApexMedium') format('svg');font-weight:normal;font-style:normal;
}

@font-face {
    font-family: 'VerizonApexBold';
	src: url('../fonts/verizonapex-bold-webfont.eot');
	src: url('../fonts/verizonapex-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/verizonapex-bold-webfont.woff') format('woff'), url('../fonts/verizonapex-bold-webfont.ttf') format('truetype'), url('../fonts/verizonapex-bold-webfont.svg#VerizonApexBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
 
    font-family: 'WebSymbolsRegular';
	src: url('../fonts/websymbols-regular-webfont.eot');
	src: url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/websymbols-regular-webfont.woff') format('woff'),
	     url('../fonts/websymbols-regular-webfont.ttf') format('truetype'),
	     url('../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
}

@font-face {
    font-family: 'VerizonApex-BookItalic';
	src: url('../fonts/VerizonApex-BookItalic.eot');
	src: url('../fonts/VerizonApex-BookItalic.woff') format('woff'),
	url('../fonts/VerizonApex-BookItalic.svg#VerizonApex-BookItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
